"MLS_NeedRestartApp" = "Impossible d'initialiser le scanner, veuillez redémarrer l'application";
"MLS_NoPaper" = "Papier non détecté";
"MLS_PaperJam" = "Bourrage papier ! Veuillez retirer la carte du scanner et scanner à nouveau.";
